unit frmAboutUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, PDJ_XPCS, PDJ_XPB, StdCtrls, pngimage;

type
  TfrmAbout = class(TForm)
    Image1: TImage;
    Label1: TLabel;
    Label2: TLabel;
    PDJXPButton1: TPDJXPButton;
  private
    { Private declarations }
  public
    { Public declarations }
    constructor Create(AOwner : TComponent); override;
  end;

var
  frmAbout: TfrmAbout;

implementation

{$R *.dfm}

{ TfrmAbout }

constructor TfrmAbout.Create(AOwner: TComponent);
var
  Icon : TIcon;
begin
  inherited;
  icon := TIcon.Create;
  try
    Icon.Handle := LoadIcon(hInstance, 'ActiveIcon');
    PostMessage(Self.Handle, WM_SETICON, ICON_SMALL, icon.Handle);
  finally
    Icon.free;
  end;
end;

end.
